Kurzarbeit
Kurzarbeit aktualisieren
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
shortWork*string
The short work ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Response-Body
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/short_work/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "employee_id": "df4fd699-0854-488d-9cc2-15e751a80ee3", "start_date": "2019-08-24T14:15:22Z", "end_date": "2019-08-24T14:15:22Z", "reduction_percent": 0 }'{ "data": { "id": "string", "employee_id": "string", "start_date": "string", "end_date": "string", "reduction_percent": 0, "created_at": "string", "updated_at": "string" }}